:root {
	--data-inspector-entry-type-boolean: #355d99;
	--data-inspector-entry-type-empty: darkred;
	--data-inspector-entry-type-number: darkorchid;
	--data-inspector-entry-type-function: #5e5858;
	--data-inspector-entry-type-string: darkolivegreen;

	--data-inspector-entry-nondefault-data: #ffa5a5;

	--data-inspector-header-background: #68655f;
	--data-inspector-header-font: #f3eeee;

	--data-inspector-search-good-match: hsla(46, 100%, 50%, 0.25);
	--data-inspector-search-decent-match: hsla(197, 71%, 73%, 0.1);

	--data-inspector-selected: #edcb8e;

	--data-inspector-details-separator: hsla(34, 17%, 36%, 0.25);

	--data-inspector-border-hover: hsla(13, 12%, 29%, 0.58);

	--data-inspector-entry-not-in-source: #255e74;
	--data-inspector-entry-not-in-rolldata: #64486a;

	--data-inspector-entry-hover-shadow: hsla(16, 100%, 50%, 0.37);
	--data-inspector-entry-hover-background: hsla(98, 100%, 59%, 0.18);
	--data-inspector-entry-hover-boxshadow: hsla(27, 21%, 29%, 0.39);

	--data-inspector-tooltip-path: darkseagreen;
	--data-inspector-tooltip-type: indianred;
	--data-inspector-tooltip-children: indianred;
	--data-inspector-tooltip-length: indianred;
	--data-inspector-tooltip-background: #e7e1d9;
	--data-inspector-tooltip-font: #444241;
	--data-inspector-tooltip-border: #8b8383;
	--data-inspector-tooltip-shadow: darkred;
}
